
/* 下载 */
.md21262.ra-main{width: 100%;padding: .88rem 0 1rem;}
.md21262.ra-main img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md21262.ra-main .layout{width: 14rem;max-width: 92%;margin: 0 auto;}
.md21262.ra-main .ra-top{width: 100%;text-align: center;margin-bottom: .3rem;}
.md21262.ra-main .ra-titles{width: 100%;color: #000;font-weight: bold;line-height: 1;}
.md21262.ra-main .ra-synopsis{width: 100%;padding-top: .1rem;color: #333;line-height: 1.2;}
.md21262.ra-main .ra-bottom{width: 100%;display: flex;flex-wrap: wrap;justify-content: space-between;}
.md21262.ra-main .ra-left{width: 3.8rem;}
.md21262.ra-main .ra-subtitle{width: 100%;background-color: #27282c;color: var(--theme);font-weight: bold;line-height: 1.5;padding: 0.2rem;border-radius: .13rem .13rem 0 0;}
.md21262.ra-main .ra-navbox{width: 100%;    border-radius: 0 0 .13rem .13rem;overflow: hidden;background-color: #f4f4f5;}
.md21262.ra-main .ra-nav{width: 100%;border-bottom: solid 1px #eee;}
.md21262.ra-main .ra-one{display: block;cursor: pointer;width: 100%;line-height: 2;color: #333;font-weight: bold;padding: 0.1rem 0.3rem;}
.md21262.ra-main .ra-one:hover{color: var(--theme);}
.md21262.ra-main .ra-one.active{color: var(--theme);}

.md21262.ra-main .ra-right{width: calc(100% - 4.5rem);}
.md21262.ra-main .ra-list{width: 100%;padding-bottom: .6rem;border-top: 1px solid rgba(0, 0, 0, 0.1);}
.md21262.ra-main .ra-item{display: flex;align-items: center;cursor: pointer;width: 100%;padding: .45rem 0; border-bottom: 1px solid rgba(0, 0, 0, 0.1);}
.md21262.ra-main .ra-name{flex: 1;padding-right: .3rem;color: #333;font-weight: bold;line-height: 1.4;}
.md21262.ra-main .ra-download{display: block;padding: .1rem .2rem;color: #fff; line-height: 1;background-color: var(--theme);}
.md21262.ra-main .ra-download:after{content: '';display: inline-block;vertical-align: middle;margin-left: .2rem;width: 1.5em;height: 1.5em;background-image: url('../images/ra1.png');background-size: contain;background-position: center center;background-repeat: no-repeat;}

@media (max-width: 750px) {
  .md21262.ra-main .ra-left{width: 100%;margin-bottom: .3rem;}
  .md21262.ra-main .ra-right{width: 100%;}
}

.pages{text-align:center;width:100%;font-size:0;display:block;padding-top: 0.22rem;}
.pages .page{display:inline-block;vertical-align:middle;width:0.42rem;height:0.42rem;line-height:0.42rem;border-radius: .21rem;text-align:center;color:#333;cursor:pointer;background-color:#f4f4f5;margin:0 0.025rem;transition:all ease 0.3s}
.pages .page.ltn{width: .6rem;background-image:url("/static/home/images/b1.png");background-position:center;background-size:100% 100%;background-repeat:no-repeat}
.pages .page.rtn{width: .6rem;background-image:url("/static/home/images/b2.png");background-position:center;background-size:100% 100%;background-repeat:no-repeat}
.pages .page.on{background-color:var(--theme);color: #fff;background-position:center;background-size:100% 100%;background-repeat:no-repeat}
.pages .page.on.ltn,.pages .page.ltn:hover{background-image:url("/static/home/images/b3.png");background-position:center;background-size:100% 100%;background-repeat:no-repeat;opacity:1}
.pages .page.on.rtn,.pages .page.rtn:hover{background-image:url("/static/home/images/b4.png");background-position:center;background-size:100% 100%;background-repeat:no-repeat;opacity:1}
.pages .page:hover{background-color:var(--theme);color: #fff;background-position:center;background-size:100% 100%;background-repeat:no-repeat}
@media (max-width:900px){
    .pages .page{width:0.7rem;height:0.7rem;line-height:0.7rem;border-radius: .35rem;}
    .pages .page.ltn,
    .pages .page.rtn{width: .7rem;}
}
